### Method

# GtkVnc Display send_pointer

#### Declaration [src]

    void
    vnc_display_send_pointer (
      VncDisplay* obj,
      gint x,
      gint y,
      int button_mask
    )

#### Description [src]

Move the remote pointer to position (`x`, `y`) and set the button state to `button_mask`. This method will only work if the desktop is using absolute pointer mode. It will be a no-op if in relative pointer mode.

#### Parameters

`x`

  Type: `gint`

  The desired horizontal position.

`y`

  Type: `gint`

  The desired vertical position.

`button_mask`

  Type: `int`

  The state of the buttons.